
/*
html {
	-webkit-text-size-adjust: none!important;
    -ms-text-size-adjust: none!important;
	text-size-adjust: none!important;
	font-family: sans-serif;
	color: #4b4b4b;
}
*/

body {
	padding-top: 0px;
	/*font-size: 12px!important;*/
	font-size: 0.9rem;
	font-family: sans-serif;
	color: #4b4b4b;
	/* background-color: #f9f8ea;*/
	background-color: #faf3ec;
}

a {
    color: #9e1436;
}

a:hover, a:focus {
    color: #d5102b;
	text-decoration: underline;
}

h1, .h1 {
	text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: bold;
	margin-bottom: 0px;
	font-family: 'Noto Serif SC', serif;
	margin-bottom: 10px;
}

h2, .h2 {	
	font-size: 1.1rem;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 0px;
    font-weight: bold;
    color: #4b4b4b;
	font-family: 'Noto Serif SC', serif;
}

h3, .h3 {
    font-size: 1.2rem;
	color: #000;
}


table td {
	width: 50%;
    display: inline-block;
    vertical-align: top;
}


.btn-primary {
    color: #fff;
    background-color: #9e1436;
    border-color: #9e1436;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus  {
    color: #fff;
    background-color: #ce102a;
    border-color: #ce102a;
}



@media (min-width: 992px) {
  body {
    padding-top: 0px;
  }
}

.frame {
 /*   padding-top: 1.5rem;
    padding-bottom: 1.5rem;*/
	padding-top: 0rem;
    padding-bottom: 0rem;
}

.section-default .frame {
    padding-top: 0rem;
    padding-bottom: 2rem;
}

.section-default .frame.frame-type-header {
	padding-bottom: 1rem;
}

.section-default .frame-type-textpic {}

	.section-default {
		padding: 1.5rem 0 3rem;	
	}

/* five columns */

	.col-xs-15 {
		width: 100%;
		float: left;
	    text-align: center;
		padding-right: 20px;
		padding-left: 20px;
		flex: 0 0 100%;
	    max-width: 100%;
		margin-bottom: 20px;
	}
	
	@media (min-width: 768px) {
	.col-sm-15 {
			width: 33%;
			float: left;
			margin-bottom: 20px;
			text-align: left;
			flex: 0 0 33%;
 		   max-width: 33%;
		}
	}
	
	@media (min-width: 992px) {
		.col-md-15 {
			width: 20%;
			float: left;
			text-align: left;
			flex: 0 0 20%;
    		max-width: 20%;
	
		}
	}
	
	@media (min-width: 1200px) {
		.col-lg-15 {
			width: 100%;
			float: left;
			text-align: left;
			flex: 0 0 100%;
 		   max-width: 100%;
		}
	}

/* Instagram */

	#instagram {
		text-align: center;
	}

	#instagram img {
		margin-bottom: 20px;
	}
	
	@media (min-width: 1200px) {
		#instagram img {
			margin-bottom: 0px;
		}
	}


/* Header */

	.top-header {
		height: 100px;	
		display: block;
		background-color: #f9f1ea;
		background-image: url(../Img/background_top.png); 
		/*background-size: cover;*/
		width: 100%;
	}
	
	
	
	.top-header img {
		/*height: 90px;
		width: auto;	*/
	}
	
	
/* Menu New */	





.menu-bar-new {
    background-color: #9e1436;
    color: #FFF;
    height: 46px;
    font-size: 13px;
	overflow:visible;
	z-index: 9999999999;
}
	
	#cssmenu,
	#cssmenu ul,
	#cssmenu ul li,
	#cssmenu ul li a,
	#cssmenu #menu-button {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  list-style: none;
	  line-height: 1;
	  display: block;
	  position: relative;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	#cssmenu:after,
	#cssmenu > ul:after {
	  content: ".";
	  display: block;
	  clear: both;
	  visibility: hidden;
	  line-height: 0;
	  height: 0;
	}
	#cssmenu #menu-button {
	  display: none;
	}
	#cssmenu {
	  /*font-family: Montserrat, sans-serif;
	  background: #333333;*/
	  background-color: #9e1436;
	  position: relative;
	  margin: 0 auto;
		display: flex; flex-basis: auto;
	}
	#cssmenu .seperator {
	    line-height: 46px;
	}
	#cssmenu > ul > li {
	  float: left;
	}
	#cssmenu.align-center > ul {
	  font-size: 0;
	  text-align: center;
	}
	#cssmenu.align-center > ul > li {
	  display: inline-block;
	  float: none;
	}
	#cssmenu.align-center ul ul {
	  text-align: left;
	}
	#cssmenu.align-right > ul > li {
	  float: right;
	}
	#cssmenu > ul > li > a {
	  padding: 17px 14px 17px 14px;
	  font-size: 12px;
	  letter-spacing: 1px;
	  text-decoration: none;
	  color: #FFF;
	  /*font-weight: 700;*/
	  text-transform: uppercase;
	}
	#cssmenu > ul > li:hover > a {
	  color: #ffffff;
	}
	#cssmenu > ul > li.has-sub > a {
	  padding-right: 30px;
	}
	/*#cssmenu > ul > li.has-sub > a {
	  position: absolute;
	  top: 22px;
	  right: 11px;
	  width: 8px;
	  height: 2px;
	  display: block;
	  background: #fff;
	  content: '';
	}
		
	#cssmenu > ul > li.has-sub > a:before {
	  position: absolute;
	  top: 19px;
	  right: 14px;
	  display: block;
	  width: 2px;
	  height: 8px;
	  background: #fff;
	  content: '';
	  -webkit-transition: all .25s ease;
	  -moz-transition: all .25s ease;
	  -ms-transition: all .25s ease;
	  -o-transition: all .25s ease;
	  transition: all .25s ease;
	}
	#cssmenu > ul > li.has-sub:hover > a:before {
	  top: 23px;
	  height: 0;
	}*/
	
	
		
	/*.arrow-up {
	  	width: 0; 
	  	height: 0; 
	  	border-left: 9px solid transparent;
	  	border-right: 9px solid transparent;
	  	border-bottom: 9px solid #FFF;
	}*/
	
	#cssmenu > ul > li.has-sub > a:after  {
		width: 0px; 
		height: 0px; 
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;  
		border-top: 5px solid #FFF;
		content: '';
		right: 10px;
		top: 19px;
		position: absolute;
	}
	
	
	
	
	
	#cssmenu ul ul {
	  position: absolute;
	  left: -9999px;
	}
	#cssmenu.align-right ul ul {
	  text-align: right;
	}
	#cssmenu ul ul li {
	  height: 0;
	  height: auto;
	  -webkit-transition: all .25s ease;
	  -moz-transition: all .25s ease;
	  -ms-transition: all .25s ease;
	  -o-transition: all .25s ease;
	  transition: all .25s ease;
	}
	#cssmenu li:hover > ul {
	  left: auto;
	}
	#cssmenu.align-right li:hover > ul {
	  left: auto;
	  right: 0;
	}
	#cssmenu li:hover > ul > li {
	  height: 35px;
	}
	#cssmenu ul ul ul {
	  margin-left: 100%;
	  top: 0;
	}
	#cssmenu.align-right ul ul ul {
	  margin-left: 0;
	  margin-right: 100%;
	}
	#cssmenu ul ul li a {
	  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	  padding: 11px 15px;
	  width: 170px;
	  font-size: 12px;
	  text-decoration: none;
	  color: #fff;
	  font-weight: 400;
	  background: #8b2840;
	}
	#cssmenu ul ul li:last-child > a,
	#cssmenu ul ul li.last-item > a {
	  border-bottom: 0;
	}
	#cssmenu ul ul li:hover > a,
	#cssmenu ul ul li a:hover {
	  color: #ffffff;
	}
	/*#cssmenu ul ul li.has-sub > a:after {
	  position: absolute;
	  top: 16px;
	  right: 11px;
	  width: 8px;
	  height: 2px;
	  display: block;
	  background: #dddddd;
	  content: '';
	}
	#cssmenu.align-right ul ul li.has-sub > a:after {
	  right: auto;
	  left: 11px;
	}
	#cssmenu ul ul li.has-sub > a:before {
	  position: absolute;
	  top: 13px;
	  right: 14px;
	  display: block;
	  width: 2px;
	  height: 8px;
	  background: #dddddd;
	  content: '';
	  -webkit-transition: all .25s ease;
	  -moz-transition: all .25s ease;
	  -ms-transition: all .25s ease;
	  -o-transition: all .25s ease;
	  transition: all .25s ease;
	}
	#cssmenu.align-right ul ul li.has-sub > a:before {
	  right: auto;
	  left: 14px;
	}
	#cssmenu ul ul > li.has-sub:hover > a:before {
	  top: 17px;
	  height: 0;
	}*/
	#cssmenu ul ul li.has-sub > a:after {
		width: 0; 
		height: 0; 
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 5px solid #FFF;
		content: '';
		right: 10px;
		top: 14px;
		position: absolute;
	}

	
	@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	  #cssmenu {
		width: 100%;
	    position: relative;
	    display: block!important;
    	flex-basis: auto;
	  }
	  #cssmenu ul {
		width: 100%;
		display: none;
	  }
	  #cssmenu.align-center > ul {
		text-align: left;
	  }
	  #cssmenu ul li {
		width: 100%;
		border-top: 1px solid rgba(120, 120, 120, 0.2);
	  }
	  #cssmenu ul ul li,
	  #cssmenu li:hover > ul > li {
		height: auto;
	  }
	  #cssmenu ul li a,
	  #cssmenu ul ul li a {
		width: 100%;
		border-bottom: 0;
		padding: 14px;
    	font-size: 11px;
	  }
	  #cssmenu > ul > li {
		float: none;
	  }
	  #cssmenu ul ul li a {
		padding-left: 25px;
	  }
	  #cssmenu ul ul ul li a {
		padding-left: 35px;
	  }
	  #cssmenu ul ul li a {
		color: #dddddd;
		background: none;
	  }
	  #cssmenu ul ul li:hover > a,
	  #cssmenu ul ul li.active > a {
		color: #ffffff;
	  }
	  #cssmenu ul ul,
	  #cssmenu ul ul ul,
	  #cssmenu.align-right ul ul {
		position: relative;
		left: 0;
		width: 100%;
		margin: 0;
		text-align: left;
	  }
	  #cssmenu > ul > li.has-sub > a:after,
	  #cssmenu > ul > li.has-sub > a:before,
	  #cssmenu ul ul > li.has-sub > a:after,
	  #cssmenu ul ul > li.has-sub > a:before {
		display: none;
	  }
	  #cssmenu #menu-button {
		display: block;
		padding: 15px 17px 15px 17px;
		color: #fff;
		cursor: pointer;
		font-size: 15px;
		text-transform: uppercase;
		/*font-weight: 700;*/
	  }
	  #cssmenu #menu-button:after {
		position: absolute;
		top: 22px;
		right: 17px;
		display: block;
		height: 8px;
		width: 20px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		content: '';
	  }
	  #cssmenu #menu-button:before {
		position: absolute;
		top: 16px;
		right: 17px;
		display: block;
		height: 2px;
		width: 20px;
		background: #fff;
		content: '';
	  }
	  #cssmenu #menu-button.menu-opened:after {
		top: 23px;
		border: 0;
		height: 2px;
		width: 15px;
		background: #ffffff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	  }
	  #cssmenu #menu-button.menu-opened:before {
		top: 23px;
		background: #ffffff;
		width: 15px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	  }
	  #cssmenu .submenu-button {
		position: absolute;
		z-index: 99;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid rgba(120, 120, 120, 0.2);
		height: 46px;
		width: 46px;
		cursor: pointer;
	  }
	  #cssmenu .submenu-button.submenu-opened {
		/*background: #262626;*/
	  }
	  #cssmenu ul ul .submenu-button {
		height: 34px;
		width: 34px;
	  }
	  #cssmenu .submenu-button:after {
		position: absolute;
		top: 22px;
		right: 19px;
		width: 8px;
		height: 2px;
		display: block;
		background: #dddddd;
		content: '';
	  }
	  #cssmenu ul ul .submenu-button:after {
		top: 15px;
		right: 13px;
	  }
	  #cssmenu .submenu-button.submenu-opened:after {
		background: #ffffff;
	  }
	  #cssmenu .submenu-button:before {
		position: absolute;
		top: 19px;
		right: 22px;
		display: block;
		width: 2px;
		height: 8px;
		background: #dddddd;
		content: '';
	  }
	  #cssmenu ul ul .submenu-button:before {
		top: 12px;
		right: 16px;
	  }
	  #cssmenu .submenu-button.submenu-opened:before {
		display: none;
	  }
	  #cssmenu .seperator {
		  display: none;
	  }
	}
	





/* Menu */

	
	

/* Sub-Menu */

		
	@media screen and (max-width: 991px) {
		.subnav-wrap {
			display: none;
		}
	  
	  	.maincontent-wrap {
			width: 100%;
			max-width: 100%;
	 		flex: 0 0 100%;
		}
	  
	}
	
	

/* special-menu */

	.special-menu {
		margin-top: 13px;	
		margin-bottom: 7px;
	}
	

/* Language Menu */

	.language_menu {
		display: inline-block;	
		font-size: 12px;
		font-weight: bold;
		color: #4b4b4b;
		text-transform: uppercase;
	}

	.language_menu #language_menu {
		list-style-type: none;
	}
	
	.language_menu #language_menu li {
		display: inline-block;
		float: left;
		margin-right: 8px;
	}
	
	.language_menu #language_menu a {
		color: #4b4b4b;
	}
	
	.language_menu #language_menu .active a {
		color: #d5102b;
	}
	
	.language_menu p  {
		margin-bottom: 0rem;
	}
	
	.language_menu #language_menu a:focus  {
		color: #000;
	}
	
	


	
/* Mobile Menu */	
	
	.navbar-mainnavigation {
    	box-shadow: none;
	}
	
	.mobile-menu {
		display: none;	
	}
	
	.navbar-toggler {
		cursor: pointer;
		position: absolute;
	    right: 0;
	}
	
	@media screen and (max-width: 991px) {
	  	.mobile-menu  {
			display: block;
	  	}
	  
	  	.menu-bar.navbar {
    		padding: 0.2rem 1rem!important;
		}
		
		.navbar-light .navbar-toggler, 
		.navbar-default .navbar-toggler, 
		.navbar-default-transition .navbar-toggler, 
		.navbar-default-transition.navbar-transition .navbar-toggler {
    		color: rgba(255, 255, 255, 3.5);
		}
	}
	
	.mobile-menu {
	    width: 100%;
    	max-width: 100%;
		background-color: transparent!important;
		background: none;
	}
	
	.mobile-menu .navbar-default {
		background-color: transparent!important;
		background: none;
	}
	
	.mobile-menu .container {	
		width: 100%;
		top: 0px;
		max-width: 100%;
		background: none;
		position: relative;
		/* float: left; */
	}
	
	.mobile-menu  #mainnavigation {		
		top: 37px;
		position: absolute;
		background: #f1f1f1;
		width: 100%;
		z-index: 999;
	}


/* Main Section */

	.header_top .carousel::after {
		content: " ";
		display: block;
		background-image: url(../Img/background_line.jpg); 
		background-size: cover;
		width: 100%;
		height: 15px;
	}
	
	

/* Info-Section */

	.info-section {
		background-color: #9e1436;
		color: #FFF;
		min-height: 220px; 
		/*padding: 55px 0;*/
	    padding: 30px 0 40px;
	}
	
	.info-section  p {
		margin-bottom: 0.5rem;
	}
	
	.info-section h2 {
		color: #FFF!important; 
		font-size: 1rem!important;
		text-transform: uppercase;
		margin-bottom: 15px!important;
		margin-top: 10px!important;
		font-family: 'Noto Serif SC', serif;
		font-weight: normal;
	}
	
	.info-section-content h2:after {
		margin-top: 15px;
		height: 1px;
		display: block;
		width: 40px;
		background: #fff;
		border-right: 1px white;
		content: '';
	}
	
	.info-section ul {
	    padding-left: 15px;
	}
	
	@media screen and (max-width: 767px) {
		
		.info-section-content h2:after {
			margin: 15px auto 0 auto;
		}
		
		.info-section .frame {
			margin: 20px 0 10px 0;
		}
		
		.info-section ul {
			list-style-type: none;	
			margin-left: 0;
			padding-left: 0;
		}
		
	}
	
	.info-section a {
		color: #FFF;
		text-decoration: underline;
	}
	
	.info-section .frame {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.info-section-content .gallery-item {
		margin: 0 auto;
	}

	@media screen and (max-width: 575px) {
		.info-section-content {
			text-align: center;
		}
		
		.article-mini img {
			float: none;
			clear: both;
			margin-bottom: 10px;
		}
		
		.article-mini .news-content {
			margin-left: 0px;
		}
	}



/* Footer */

	.site-footer {
		display: block;
		background-image: url(../Img/background_line.jpg); 
		background-size: cover;
		width: 100%;
		height: 15px;
	}


/* Arrows */

	.arrow-up {
	  	width: 0; 
	  	height: 0; 
	  	border-left: 9px solid transparent;
	  	border-right: 9px solid transparent;
	  	border-bottom: 9px solid #FFF;
	}
	
	.arrow-down {
	  width: 0; 
	  height: 0; 
	  border-left: 20px solid transparent;
	  border-right: 20px solid transparent;  
	  border-top: 20px solid #FFF;
	}
	
	.arrow-right {
	  width: 0; 
	  height: 0; 
	  border-top: 60px solid transparent;
	  border-bottom: 60px solid transparent;
	  border-left: 60px solid #FFF;
	}
	
	.arrow-left {
	  width: 0; 
	  height: 0; 
	  border-top: 10px solid transparent;
	  border-bottom: 10px solid transparent;  
	  border-right:10px solid #FFF; 
	}



/* Akkordeon */

	.accordeon-link {
		font-size: 1rem;
		background: #f3f3f3;
		padding: 7px 10px;
		margin-bottom: 10px;
	}
	

	.accordeon-link h4, .accordeon-link h3{
		font-size: 1rem;
		margin: 0;
	}
	
	.accordeon-link a {
		color: #333;
	}
	
	.accordeon-link a:hover, .accordeon-link a:focus {
		text-decoration: none;
	}
	
	.accordeon-link:hover {
		background: #d5102b;
	}
	
	.accordeon-link:hover a {
		color: #fff!important;
	}
	

	.panel-body {
		padding: 10px 15px;	
	}
	

	
	
.more {
	font-weight: bold;	
}	


/* Main Section */

	.main-section h2:after, .main-section .h2:after {
		margin-top: 15px;
		height: 2px;
		display: block;
		width: 60px;
		background: #9e1436;
		border-right: 1px white;
		content: '';
	}
	
	.main-section .frame-layout-1 h2:after,
	.main-section .frame-layout-1 .h2:after {
		background: #fff;
	}
	
	.main-section .frame-layout-1 a {
		color: #FFF;
		text-decoration: underline;
	}

/* wines */

	.wine_ {
		display: block;
		float: left;
		clear: both;
		margin-bottom: 10px;
	}

	.wine_label {
		/*display: inline-block;*/
		width: 150px;
		font-weight: bold;
		float: left;
	}

	.wine_vin {
		display: table-cell; 	
		/*float: left;*/
	}


/* Wein Slider */

	.slide_header {
		text-align: center;		
	}

	.slide_header a {
		color: #000;		
	}




.frame-layout-1 {
	background-color: #9e1436;
    color: #FFF;
	padding: 20px 25px!important;
	font-size: 13px;

}

.frame-layout-1 h2, 
.frame-layout-1 .h2 {
	color: #FFF;
	margin-top: 0!important;
}


/* Special Area */
	
	.bottles {
		display: block;
		background-image: url(../Img/background_bottles.jpg); 
		background-size: cover;
		width: 100%;
		height: 500px;
		overflow: hidden;
		margin-bottom: 20px!important;
		position: relative;
	}

	.bottles .text-inner {
		margin-top: 100px;
		max-width: 550px;
	}

	.bottles .info-title {
		font-size: 0px;
		color: #7c6b1d;
	    font-size: 40px;
	    line-height: 48px;
		font-family: 'Noto Serif SC', serif;
	}

	.bottles .info-sub {
		font-size: 19px; 
		font-weight: bold;
		margin-top: 20px;
		margin-left: 5px;
	}
	
	.bottles .container {
		position: relative;
		z-index: 6;	
	}
	
	.bottles .info-text {
	    margin-bottom: 0rem;
		color: #9c1536;
		text-align: left!important;
		margin-top: 20px;
		margin-left: 5px;
		font-size: 18px;
	}
	
	.bottles .info-text p { 
	    margin-bottom: 10px;
	}
	
	.bottles .info-button {
		display: none;
	}
		
	.bottles .info-back {
		position: absolute;
		z-index: 5;
		top: 0;
		left: 60%;
	    transform: translate(-50%, 0);
		overflow: hidden;
	}
	
	.wine_bottles {
		margin-bottom: 30px;
		text-align: center;
	}
	
	.wine_name {
		margin-top: 10px;
	}
	
	.wine_header {
		margin-bottom: 20px;	
	}
	
	@media screen and (max-width: 991px) {
		.bottles .text-inner {
			background-color: rgba(255,255,255,0.8);
			padding: 30px;
		}
		
		.bottles .info-title {
			font-size: 0px;
			color: #7c6b1d;
			font-size: 25px;
			line-height: 35px;
		}
		
	}

	
/* Slider */

	.carousel-item-type-background_image {
		background-size: cover;	
	}

	.carousel-item {
	  height: 550px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	.carousel .item {
		height: 250px;
	}

	#p1 .carousel .item,
	#p130 .carousel .item,
	#p105 .carousel .item,
	#p94 .carousel .item,
	#p84 .carousel .item { 
		height: 500px; 
	}
	
	.carousel .carousel-control-icon {
    	top: 50%;
	}

	.carousel-indicators {
    	bottom: 20px;
	}
	
	.carousel .carousel-control, 
	.carousel .carousel-indicators {
    	z-index: 3;
	}
	
	.portfolio-item {
	  margin-bottom: 30px;
	}
	
	.carousel-content .text-inner {
		/*background: rgb(213,16,43,0.6);*/
		/*background: rgb(255,255,255,0.8);*/
		padding: 20px;
		color: #000;
	}
	
	.carousel-content .text-inner h1 {
		font-size: 1.8rem;
		text-transform:none;
		font-weight: bold;
		color: #9e1436;
	}
	
	.carousel-content .text-inner h2 {
		text-transform:none!important;
	} 
	
	.carousel .carousel-control, 
	.carousel .carousel-indicators {
		transition: none;
		z-index: 1;
		opacity: 1;
	}
	
	.carousel .carousel-control-prev .carousel-control-icon {
		left: 0;
	}
	
	.carousel .carousel-control-next .carousel-control-icon {
		right: 0;
	}
	
	.carousel-item-type-header .carousel-text-inner {
		margin: 0 auto;
		/*background: rgba(255,255,255,0.9);*/
		/*color: #444;*/
		padding: 10px 20px;
	}
	
	.carousel-item-type-text_and_image .carousel-text {
		margin: 0 auto;
		background: rgba(255,255,255,0.9);
		color: #444;
		padding: 10px 20px;
	}
	
	.carousel-item-type-call_to_action .carousel-box {
		background: rgba(255,255,255,0.9);
		padding: 2rem;
	}
	
	.carousel-item-type-header h1 {
		color: #9e1436!important;
		font-size: 70px;
		margin-bottom: 10px;
		text-shadow: 2px 2px 9px #666;
	}
	
	.carousel-item-type-header h2 {
		font-size: 50px;
		line-height: 40px;
		text-transform: none;
		text-shadow: 2px 2px 9px #666;
	}
	
	.carousel-text h1 {
		color: #9e1436!important;
		font-size: 30px;
		margin-bottom: 10px;	 
	}
	
	.carousel-text h2 { 
		font-size: 17px;
		line-height: 30px;
		text-transform: none;	
		color: #2b2b2b!important;
		margin-bottom: 10px;
	}
	
	.slider-bodytext {
		color: #2b2b2b!important;
	}
	
	@media screen and (max-width: 575px) {
	
		#p85 .carousel .item {
			height: 300px; 
		}
	
		.carousel-item-type-header h1 {
			font-size: 30px;
			line-height: 40px;
			margin-bottom: 5px;
		}
		
		.carousel-item-type-header h2 {
			font-size: 15px;
			line-height: 25px;
		}
		
			.carousel-text h1 {
			font-size: 30px;
			margin-bottom: 5px;	
		}
		
		.carousel-text h2 { 
			font-size: 15px;
			line-height: 35px;
			text-transform: none;	
		}
		
		.navbar-brand img {
			/*max-width: 100%;	
			height: auto;*/
		}
		
		.navbar-brand img {
			/*max-width: 100%;	
			height: auto;*/
		}
	
	}	
	
/* slider arrows */	
	
	.carousel .carousel-control-icon {
		position: absolute;
		top: 45%;
		transform: translate(0, -50%);
		width: auto;
		height: auto;
		color: #FFF;
		padding: 2em;
		background-color: transparent;
		transition: all 0.4s ease-in-out 0s;
	}
	
	.carousel-control-prev-icon {
		background-image: none;
	}
	
	.carousel-control-next-icon {
		background-image: none;
	}
	
	.carousel .carousel-control-icon:before {
		transform: rotate(45deg);
		content: '';
		width: 2.5em;
		height: 2.5em;
		display: block;
		border-top: 5px solid rgba(255, 255, 255, 0.6);
		border-right: 5px solid rgba(255, 255, 255, 0.6);
	}
	
	.carousel-control-next:hover .carousel-control-icon:before {
		border-top: 5px solid #FFF;
		border-right: 5px solid #FFF;
		-webkit-transition:  border 0.5s ease;
		-moz-transition:  border 0.5s ease;
		-o-transition:  border 0.5s ease;
		-ms-transition: border 0.5s ease;
		transition: border 0.5s ease; 
	}
	
	.carousel-control-prev:hover .carousel-control-icon:before {
		border-top: 5px solid #FFF;
		border-right: 5px solid #FFF;
		-webkit-transition:  border 0.5s ease;
		-moz-transition:  border 0.5s ease;
		-o-transition:  border 0.5s ease;
		-ms-transition: border 0.5s ease;
		transition: border 0.5s ease; 
	}		


/* Carousel Arrows */

	.flex-direction-nav a {
		text-decoration: none;
		display: block;
		width: 40px;
		height: 40px;
		margin: 0px 0 0;
		position: absolute;
		top: 50%;
		z-index: 10;
		overflow: hidden;
		opacity: 1;
	}
	
	.flex-direction-nav a:hover {
		
	}

	.flex-direction-nav a {
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		width: 40px;
		height: 35px;
		color: #FFF;
		content: ''!important;
		padding: 10px;
		/* background-color: #fff; */
		background-color: transparent;
		transition: all 0.4s ease-in-out 0s;
	}
	
	.flex-direction-nav .flex-next {
		right: -35px;
		text-align: right;
	}
	
	.flex-direction-nav .flex-prev {
		left: -40px;
	}

	.flex-direction-nav .flex-prev:before {
		font-family: "flexslider-icon";
		font-size: 40px;
		display: inline-block;
		color: rgba(0, 0, 0, 0.8);
		
		transform: rotate(-135deg);
		content: ''!important;
		width: 0.5em;
		height: 0.5em;
		display: block;
		border-top: 3px solid rgba(0, 0, 0, 0.6);
		border-right: 3px solid rgba(0, 0, 0, 0.6);
	}
	
	.flex-direction-nav .flex-next:before {
		font-family: "flexslider-icon";
		font-size: 40px;
		display: inline-block;
		color: rgba(0, 0, 0, 0.8);
		
		transform: rotate(45deg);
		content: ''!important;
		width: 0.5em;
		height: 0.5em;
		display: block;
		border-top: 3px solid rgba(0, 0, 0, 0.6);
		border-right: 3px solid rgba(0, 0, 0, 0.6);
	}
	
	
/* Language Menu */

	.language01 {
		display: inline-block;
		float: left;
	}
	
	.language01 img {
		width: 35px;
		height: auto;
	}
	
	.language02 {
		display: inline-block;
		float: left;
		margin-left: 10px;
	}	
	
	.language02 img {
		width: 35px;
		height: auto;
	}
	
	.language03 {
		display: inline-block;
		float: left;
		margin-left: 10px;
	}	
	
	.language03 img {
		width: 35px;
		height: auto;
	}
	
	
/* Tooltip */	

	.tooltips {
		position: relative;
		/*display: inline-block;*/
		/*border-bottom: 1px dotted black;*/
	}
	
	/*.tooltips .tooltiptext {
		width: 120px;
		background-color: #9e1436;
		color: #fff;
		text-align: center;
		border-radius: 6px;
		padding: 10px 10px;
		
		position: absolute;
		z-index: 1;
	    top: 90px;
	    right: -50px;
	}*/
	
	.tooltips:hover .tooltiptext {
		visibility: visible;
	}
	
	.tooltips .tooltiptext span {
	  position: fixed;
	  width: 160px;
	  color: #FFFFFF;
	  background: #9e1436;
	  visibility: hidden;
	  border-radius: 8px;
      padding: 15px 15px;
	  z-index:9999;  
	  top:15px;
	  box-shadow: 4px 3px 10px #800000;
	  margin-left: 180px;
	}
	
	.tooltips .tooltiptext span:after {
	  content: '';
	  position: absolute;
	  top: 10%;
      left: 0%;
	  margin-left: -8px;
	  width: 0;
	  height: 0;
	  
	  border-top: 10px solid transparent;
	  border-bottom: 10px solid transparent;  
	  border-right:10px solid #9a2441; 
	}
	
	.tooltips .tooltiptext span a {
		color: #FFF;
		text-decoration: underline;
	}
	
	.tooltips .tooltiptext span ul {
		padding-left: 15px;
	}
	
	.tooltips:hover .tooltiptext span {
	  visibility: visible;
	  opacity: 0.9;
	  top: 240px;
	  /*left: 50%;*/
	  /*margin-left: -76px;*/
	  z-index: 999;
	}
	
	
/* */

	.custom-checkbox {
		padding-left: 0rem;
	}

	.custom-checkbox .checkmark {
		position: absolute;
		top: 0;
		left: 0;
		height: 20px;
		width: 20px;
		background-color: #FFF;
		border: 1px solid #ccc;
		margin-right: 5px;
	}
	
	/* On mouse-over, add a grey background color */
	.custom-checkbox:hover input ~ .checkmark {
	  background-color: #ccc;
	}
	
	/* When the checkbox is checked, add a blue background */
	.custom-checkbox input:checked ~ .checkmark {
	  /*background-color: #2196F3;*/
	}
	
	/* Create the checkmark/indicator (hidden when not checked) */
	.custom-checkbox .checkmark:after {
	  content: "";
	  position: absolute;
	  display: none;
	}
	
	/* Show the checkmark when checked */
	.custom-checkbox input:checked ~ .checkmark:after {
	  display: block;
	}
	 
	/* Style the checkmark/indicator */
	.custom-checkbox .checkmark:after {
	  left: 7px;
	  top: 4px;
	  width: 5px;
	  height: 10px;
	  border: solid #000;
	  border-width: 0 3px 3px 0;
	  -webkit-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	
	.agb {
		margin-left: 5px;
	}
	
	.agb .required {
		margin-right: 7px; 	
	}
	
	.recaptcha label {
		display: none;
	}	
	
	

@media screen and (max-width: 575px) {

	.special-menu {
		position: absolute;
		top: -110px;
		right: 27px;
	}
	
	.language01 {
		display: block;
		float: inherit;
		margin-bottom: 5px;
	}
	
	
	.language02 {
		display: block;
		float: inherit;
		margin-left: 0px;
		margin-bottom: 5px;
	}
	
	.language03 {
		display: block;
		float: inherit;
		margin-left: 0px;
	}

	
	
	
}